services:
    admin.groupe_matiere:
        class: App\Admin\GroupeMatiereAdmin
        arguments: [~, App\Entity\GroupeMatiere, App\Controller\Admin\GroupeMatiereAdminController]
        calls:
            - [setTemplate, ['edit', 'admin/GroupMatiere/edit.html.twig']]
        tags:
            - { name: sonata.admin, manager_type: orm, group: acadamique, label: Groupes de Matières }
        public: true
    admin.groupe_matiere_detail:
        class: App\Admin\GroupeMatiereDetailAdmin
        arguments: [~, App\Entity\GroupeMatiereDetail, ~]
        tags:
            - { name: sonata.admin, manager_type: orm, group: acadamique, label: GroupeMatiereDetail }
        public: true

    admin.groupe_examen_type_matiere:
        class: App\Admin\GroupeExamenTypeMatiereAdmin
        arguments: [~, App\Entity\GroupeExamenTypeMatiere, ~]
        tags:
            - { name: sonata.admin, manager_type: orm, group: acadamique, label: GroupeExamenTypeMatiere }
        public: true
